msgid ""
msgstr ""
"Project-Id-Version: Kolor\n"
"POT-Creation-Date: 2012-10-09 09:53+0100\n"
"PO-Revision-Date: 2012-11-04 02:58+0100\n"
"Last-Translator: \n"
"Language-Team: Laborator\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: _e;_x;__;_ex\n"
"X-Poedit-Basepath: ."
"themes/kolor\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:34
#, php-format
msgid "Nothing found for %s"
msgstr ""

#: archives.php:112
msgid "Year"
msgstr ""

#: archives.php:128
msgid "Month"
msgstr ""

#: archives.php:139
#, php-format
msgid "Total %d Articles during %s"
msgstr ""

#: comments.php:32
msgid "There are no comments in this article, be the first to comment!"
msgstr ""

#: comments.php:48
msgid "Leave a Reply"
msgstr ""

#: comments.php:49
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:53
msgid "Comment"
msgstr ""

#: contact.php:204
msgid "Address"
msgstr ""

#: contact.php:224
msgid "Contact Info"
msgstr ""

#: contact.php:270
msgid "What Clients Say"
msgstr ""

#: functions.php:191
msgid "Portfolio Categories"
msgstr ""

#: functions.php:192 tpls/blocks-fullread.php:50
msgid "Category"
msgstr ""

#: functions.php:193
msgid "Search Categories"
msgstr ""

#: functions.php:194
msgid "All Categories"
msgstr ""

#: functions.php:195
msgid "Parent Category"
msgstr ""

#: functions.php:196
msgid "Parent Genre:"
msgstr ""

#: functions.php:197
msgid "Edit Category"
msgstr ""

#: functions.php:198
msgid "Update Category"
msgstr ""

#: functions.php:199
msgid "Add New Category"
msgstr ""

#: functions.php:200
msgid "New Category Name"
msgstr ""

#: functions.php:201
msgid "Categories"
msgstr ""

#: functions.php:215 functions.php:227 tpls/blocks-homepageportfolio.php:39
msgid "Portfolio"
msgstr ""

#: functions.php:216
msgid "Portfolio Item"
msgstr ""

#: functions.php:217
msgid "Add Portfolio Item"
msgstr ""

#: functions.php:218
msgid "Add New Item"
msgstr ""

#: functions.php:219
msgid "Edit Item"
msgstr ""

#: functions.php:220
msgid "New Item"
msgstr ""

#: functions.php:221
msgid "Portoflio Items"
msgstr ""

#: functions.php:222 tpls/blocks-homepageportfolio.php:84
msgid "View Item"
msgstr ""

#: functions.php:223
msgid "Search Portfolio"
msgstr ""

#: functions.php:224
msgid "No portfolio items found"
msgstr ""

#: functions.php:225
msgid "No portfolio items found in Trash"
msgstr ""

#: functions.php:269 functions.php:275 functions.php:281
msgid "Gallery"
msgstr ""

#: functions.php:270
msgid "Album"
msgstr ""

#: functions.php:271
msgid "Create New Album"
msgstr ""

#: functions.php:272
msgid "Add New Album"
msgstr ""

#: functions.php:273
msgid "Edit Album"
msgstr ""

#: functions.php:274
msgid "New Album"
msgstr ""

#: functions.php:276 single-gallery.php:66
msgid "View Album"
msgstr ""

#: functions.php:277
msgid "Search Gallery"
msgstr ""

#: functions.php:278
msgid "No albums found"
msgstr ""

#: functions.php:279
msgid "No albums found in Trash"
msgstr ""

#: gallery.php:197 portfolio.php:291
msgid "First Page"
msgstr ""

#: gallery.php:235 portfolio.php:329
msgid "Last Page"
msgstr ""

#: portfolio.php:105
msgid "All"
msgstr ""

#: portfolio.php:212 tpls/blocks-homepageportfolio.php:83
#: tpls/blocks-portfoliolatest.php:62
msgid "Like"
msgstr ""

#: search.php:67
#, php-format
msgid "Search Results (%d)"
msgstr ""

#: search.php:72
msgid "Search..."
msgstr ""

#: search.php:123
#, php-format
msgid "Your search about <strong>%s</strong> didn't bring any result."
msgstr ""

#: single-gallery.php:89
msgid "There are no images in this album!"
msgstr ""

#: single-gallery.php:102
msgid "Place"
msgstr ""

#: single-gallery.php:109
#: inc/decent-comments/class-decent-comments-renderer.php:83
msgid "Date"
msgstr ""

#: single-portfolio.php:85
msgid "Previous Project"
msgstr ""

#: single-portfolio.php:86
msgid "Next Project"
msgstr ""

#: single-portfolio.php:138
msgid "There are no images for this project!"
msgstr ""

#: single-portfolio.php:155
msgid "Project Info"
msgstr ""

#: single-portfolio.php:165
msgid "Checklist"
msgstr ""

#: inc/global_functions.php:91
msgid "ago"
msgstr ""

#: inc/global_functions.php:98
msgid "Edit Comment"
msgstr ""

#: inc/global_functions.php:99
msgid "Reply <span>&darr;</span>"
msgstr ""

#: inc/global_functions.php:115
msgid ""
"This post is password protected. To view it please enter your password below:"
msgstr ""

#: inc/global_functions.php:132
msgid "Password:"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:80
msgid "Author Email"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:81
msgid "Author URL"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:82
msgid "Content"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:84
msgid "Karma"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:85
msgid "Post"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:88
msgid "Ascending"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:89
msgid "Descending"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:300
#, php-format
msgid " on %s"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:244
msgid "Title"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:251
msgid "The number of comments to show."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:251
msgid "Number of comments"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:258
msgid "Sorting criteria."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:258
msgid "Order by ..."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:270
msgid "Sort order."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:270
msgid "Sort order"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:289
msgid ""
"Leave empty to show comments for all posts. To show comments for a specific "
"post only, indicate either part of the title or the post ID. To show posts "
"for the current post, indicate: [current]"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:289
msgid "Post ID"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:292
msgid "Title, empty, post ID or [current]"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:295
#, php-format
msgid "Selected post: <em>%s</em>"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:303
msgid ""
"If checked, shows an excerpt of the comment. Otherwise the full text of the "
"comment is displayed."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:303
msgid "Show comment excerpt"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:309
msgid "The maximum number of words shown in excerpts."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:309
msgid "Number of words in excerpts"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:316
msgid "The ellipsis is shown after the excerpt when there is more content."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:316
msgid "Ellipsis"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:324
msgid "Whether to show the author of each comment."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:324
msgid "Show author"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:331
msgid "Show the avatar of the author."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:331
msgid "Show avatar"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:337
msgid "The size of the avatar in pixels."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:337
msgid "Avatar size"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:345
msgid "Show a link to the post that the comment applies to."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:345
msgid "Show link to post"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:352
msgid "Show an excerpt of the comment or the full comment."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:352
msgid "Show the comment"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:358
msgid "A taxonomy, e.g. category or post_tag"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:358
msgid "Taxonomy"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:361
msgid ""
"Indicate <strong>category</strong> if you would like to show comments on "
"posts in certain categories. Give the desired categories' slugs in "
"<strong>Terms</strong>. For tags use <strong>post_tag</strong> and give the "
"tags' slugs in <strong>Terms</strong>."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:373
msgid ""
"If a taxonomy is given , indicate terms in that taxonomy separated by comma "
"to show comments for all posts related to these terms. To show comments on "
"posts related to the same terms as the current post, indicate: {current}. If "
"a taxonomy is given and terms is empty, no comments will be shown."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:373
msgid "Terms"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:376
msgid "Terms or {current}. A <strong>Taxonomy</strong> must be given."
msgstr ""

#: inc/decent-comments/decent-comments.php:126
#: inc/decent-comments/decent-comments.php:142
msgid "Decent Comments Options"
msgstr ""

#: inc/decent-comments/decent-comments.php:126
msgid "Decent Comments"
msgstr ""

#: inc/decent-comments/decent-comments.php:136
msgid "Access denied."
msgstr ""

#: inc/decent-comments/decent-comments.php:165
msgid "Settings"
msgstr ""

#: inc/decent-comments/decent-comments.php:168
msgid "Delete settings when the plugin is deactivated"
msgstr ""

#: inc/decent-comments/decent-comments.php:172
msgid "Save"
msgstr ""

#: inc/decent-comments/decent-comments.php:186
msgid "Options"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:86
msgid ""
"Items can only be repositioned within their current branch in the page "
"tree / hierarchy (next to pages with the same parent).\n"
"\n"
"If you want to move this item into a different part of the page tree, use "
"the Quick Edit feature to change the parent before continuing."
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:100
msgid "Show all"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:102
#: inc/gallery-ordering/simple-page-ordering.php:105
msgid "per page"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:114
#: inc/gallery-ordering/simple-page-ordering.php:115
msgid "Simple Page Ordering"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:115
msgid "is a plug-in by"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:115
msgid ""
"that  allows you to order pages and other hierarchical post types with drag "
"and drop."
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:116
msgid ""
"To reposition an item, simply drag and drop the row by \"clicking and holding"
"\" it anywhere (outside of the links and form controls) and moving it to its "
"new position."
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:117
msgid ""
"If you have a large number of pages, it may be helpful to adjust the new "
"\"items per page\" filter located above the table and before the filter "
"button."
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:118
msgid ""
"To keep things relatively simple, the current version only allows you to "
"reposition items within their current tree / hierarchy (next to pages with "
"the same parent). If you want to move an item into or out of a different "
"part of the page tree, use the \"quick edit\" feature to change the parent."
msgstr ""

#: inc/kolor/laborator_blog_stats_widget.php:58
#: tpls/blocks-blog2andsidebar.php:20 tpls/blocks-blogandsidebar.php:33
#: tpls/blocks-readmore.php:8
msgid "Blog Posts"
msgstr ""

#: inc/kolor/laborator_blog_stats_widget.php:59 tpls/blocks-fullread.php:62
msgid "Tags"
msgstr ""

#: inc/kolor/laborator_blog_stats_widget.php:60
msgid "Authors"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:16 tpls/blocks-blogandsidebar.php:29
msgid "Browse by Category"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:18 tpls/blocks-blogandsidebar.php:31
msgid "Browse by Tag"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:56 tpls/blocks-blogandsidebar.php:55
msgid "There are no blog posts matching this category!"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:58 tpls/blocks-blogandsidebar.php:57
msgid "There are no blog posts matching this tag!"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:60 tpls/blocks-blogandsidebar.php:59
msgid "There are no blog posts here!"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:85 tpls/blocks-blogandsidebar.php:84
msgid "Previous Posts"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:86 tpls/blocks-blogandsidebar.php:85
msgid "Newer Posts"
msgstr ""

#: tpls/blocks-blogentry1.php:69 tpls/blocks-blogentry2.php:69
msgid "Read more"
msgstr ""

#: tpls/blocks-footerclients.php:16
msgid "Our Clients"
msgstr ""

#: tpls/blocks-fullread.php:56
msgid "Posted by"
msgstr ""

#: tpls/blocks-homepageportfolio.php:89
msgid "Launch"
msgstr ""

#: tpls/blocks-portfoliolatest.php:28
msgid "Other Projects"
msgstr ""

#: tpls/sliders-roundabout.php:83
msgid "Next"
msgstr ""

#: tpls/sliders-roundabout.php:84
msgid "Previous"
msgstr ""
